/* CSS Document */
body,td,th {
	font-family: Tahoma;
	font-size: 14px;
	color: #000000;	
	
}
body{  background-image:url(http://www.kurufin.ru/images/stone_light_g.jpg);}
#block {width:1005px; margin:0 auto; background-color:#EBEBC2; font-size: medium;}
.header {width:1005px; height:234px; background-color:#EBEBC2;}
.master {width:1005px; height:30px; background-color:#EBEBC2;}
.left_bl {width:212px; float:left; 
border:2px solid #FFFFFF;
margin-bottom:-15px; background-color:#EBEBC2; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;  -moz-box-shadow: 2px 2px 3px #848400;
	-webkit-box-shadow: 2px 2px 3px #848400;
	box-shadow: 2px 2px 3px #848400;}
.polotno {width:775px; float:left; position: relative; background-color:#FFFFFF; border:2px solid #E3DBBF; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -moz-box-shadow: 5px 5px 5px #E3DBBF;
	-webkit-box-shadow: 5px 5px 5px #E3DBBF;
	box-shadow: 5px 5px 5px #E3DBBF;
	font-family: Arial;
	font-size: small;}
.menu {width:200px; float:left; padding:4px; background: #AAAA00; border:1px solid #FFFFFF; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
.menu:hover {
    background: #848400;
   }
.menu_dark {width:200px; float:left; padding:4px; background: #919100; border:2px solid #FFFFFF; border:1px solid #FFFFFF; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
.menu_dark:hover {
    background: #848400;
   }
.menu_text {display:block;
font-family: "Times New Roman", Times, serif;
	font-size: medium;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none
	}
.search {position: absolute; z-index:1; top: 190px; right: 20%;}

a:link {
	color: #336600;
}
a:visited {
	color: #666600;
}
body,td,th {
	color: #000000;
}
a:hover {
	color: #006600;
}
a:active {
	color: #006600;}
	
.add1 {width:775px; width:370px; margin:0 auto; position: fixed; z-index:3; bottom: 55%; left: 42%; background-color:#FFF; border:2px solid #E3DBBF;
border:2px solid #E3DBBF; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -moz-box-shadow: 10px 10px 10px #660;
	-webkit-box-shadow: 10px 10px 10px #660;
	box-shadow: 10px 10px 10px #660;
  border-collapse: collapse; 	font-family: Arial;
	font-size: small;
	font-weight: bold;}
.alert
{position: absolute; z-index:6;  font-weight: bold;}
.add {float:right; width:370px; margin:0 auto; position: absolute; z-index:2; bottom: 50%; left: 50%; border:2px solid #FFFFFF;
background-color:#EBEBC2; border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px;  -moz-box-shadow: 2px 2px 3px #848400;
	-webkit-box-shadow: 2px 2px 3px #848400;
	box-shadow: 2px 2px 3px #848400; 	font-family: Arial;
	font-size: small;
	}
	
.oxi {
	float:left;
	width:240px;
	margin:0 auto;
	position: absolute;
	z-index:4;
	opacity: 0.7;
	top: -4px;
	left: 1px;
	border:1px solid #FFFFFF;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-box-shadow: 2px 2px 3px #999;
	-webkit-box-shadow: 2px 2px 3px #999;
	box-shadow: 2px 2px 3px #999;
	font-family: Arial;
	font-size: small;
	
}
